body {
	margin: 0;
	padding: 0;
	background: url(images/bg_body.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;	
	color: #222;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000080;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
	font-size:100%;

}

strong {
	margin-top: 0;
	line-height: 180%;

}

ul, ol {
}

a {
	text-decoration: none;
	color: #000080;
}

a:hover {
}

#wrapper {
	width: 960px;
	background: url(images/bgwrapperfull.png) repeat-y center;
	margin: 0 auto;
	padding: 10px 49px 10px 49px;
}

/* Header */

#header {
	width: 960px;
	height: 100px;
	margin: 10px auto;
}

/* Logo */

#logo {
	float: left;
	height: 100px;
	width: 800px;
	margin: 0px;
	padding-top: 0px;
	color: #000080;
	background: url(images/logo.png) no-repeat left top;
}

#logo h1{
	margin: 0;
	padding-left: 230px;
	font-weight: bold;
	float: left;
	letter-spacing: -.4px;
	font-size: 3em;
}
#logo h3{
	margin: 0;
	padding-left: 230px;
	font-weight: bold;
	float: left;
	letter-spacing: -.4px;
	
}

#logo p {
	float: left;
	margin: 10px 0 0 0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 230px;
	font-size: 1.2em;
	letter-spacing: -0.1px;
	color: #000;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000;
}

/* Search */

#search {
	margin: 0px;
	float: right;
	width 160px;
	padding-top: 60px;
}

#search form {
	height: 20px;
	margin: 0;
	padding: 11px 0 0 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 100px;
	padding: 5px 5px;
	border: 1px solid #000080;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	display: none;
}


#textsize {
	margin: 0;
	float: right;
	background: #FFF;
	width 220px;
	padding: 0,0,0, 5px;
}


/* Menu */

#menu {
	width: 960px;
	height: 50px;
	margin: 0 auto;
	padding: 0 0 0 0px;
	background: url(images/img03.gif) repeat-x left top;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 20px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	height: 40px;
}

#menu a {
	display: block;
	margin-right: 0px;
	padding: 8px 5px 6px 55px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -0.2px;
	font-size: 1.4em;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
}

#menu .current_page_item a {
	color: #FFCC00;
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#page-bgtop {
	padding: 5px 0px;
}

#page-bgbtm {
}

/* Content */

#content {
	float: right;
	width: 680px;
	padding: 0;
}

.post {
	margin-bottom: 10px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .titler {
	height: 42px;
	padding: 8px 0 0 20px;
	letter-spacing: -.2px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: -.2px;
	background: url(images/img01.gif) repeat-x left top;
}


.post .home {
	color: #FFF;
	margin-top: -45px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.post .home a{color: #fff;
}

.post .titler a {
	color: #fff;
	border: none;
}
.post .titleb {
	height: 42px;
	padding: 8px 0 0 20px;
	letter-spacing: -.2px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: -.2px;
	background: url(images/img03.gif) repeat-x left top;
}

.post .titleb a {
	color: #FFF;
	border: none;
}

.post .titley {
	height: 42px;
	padding: 8px 0 0 20px;
	letter-spacing: -.2px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: -.2px;
	background: url(images/img02.gif) repeat-x left top;
}

.post .titley a {
	color: #000;
	border: none;
}


.post .meta {
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
	color: #8AB52B;
}

.post .download {
	padding: 0px 0 0px 20px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
	border: dashed 1px;
	border-color: #AAA;
	background: url(images/back.png) repeat-y left top;
}

.post .exlink {
	padding: 0px 0 0px 20px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
	border: dashed 1px;
	border-color: #AAA;
	background: url(images/backred.png) repeat-y left top;
}

.post .entry {
	padding: 0px 20px 20px 20px;
	padding-bottom: 20px;
	text-align: justify;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 260px;
	padding: 0;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #C5DB76;
	padding-left: 10px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 0.6em;
	font-style: italic;
}

#sidebar h2 {
	height: 42px;
	padding: 8px 0 0 20px;
	background: url(images/img02.gif) repeat-x left top;
	letter-spacing: -.2px;
	color: #333;
	font-weight: bold;
}


#sidebar h2.r {
	height: 42px;
	padding: 8px 0 0 20px;

	background: url(images/img01.gif) repeat-x left top;
	letter-spacing: -.2px;
	color: #FFF;
	font-weight: bold;
}

#sidebar h2.b {
	height: 42px;
	padding: 8px 0 0 20px;
	background: url(images/img03.gif) repeat-x left top;
	letter-spacing: -.2px;
	color: #FFF;
	font-weight: bold;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;

}

#sidebar a {
	color: #000080;
	border: none;

}

#sidebar a:hover {
	text-decoration: underline;
	color: #000080;

}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 960px;
	background: #fff;
	height: 10px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	background: url(images/bg_body.gif);
	
}

#footer p {
	margin: 0;
	padding-top: 2px;
	line-height: normal;
	font-size: 10px;
	text-align: center;
	color: #FFF;
}

#footer a {
	color: #FFF;
}
